Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
problema bluetooth su ubuntu 18.04
#1
ciao.
devo trasmettere audio dal mio notebook alla mia soundbar. il dispositivo viene riconosciuto e accoppiato, però mi manca il modulo pulseaudio-module-bluetooth  per consentirmi di scegliere il dispositivo su cui trasmettere.
se lancio il comando sudo apt install pulseaudio-module-bluetooth questa è la risposta

Codice:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
pulseaudio-module-bluetooth : Dipende: libpulse0 (= 1:11.1-1ubuntu7.1) ma la versione 1:12.2-5~bionic1 sta per essere installata
                              Dipende: pulseaudio (= 1:11.1-1ubuntu7.1)
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.

secondo voi cosa dovrei fare per riuscire a risolvere i problemi e installarlo?
grazie mille. ciao.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)